/*文章列表*/
.index-bottom-text-center{text-align: center;}
.index-bottom-text-center>a{ color: #fff; line-height:60px; padding-right: 10px;margin-right:10px; border-right: 1px solid #fff; }
.index-bottom-text-center>a:last-child{border-right: 0;}
.footer-bg{background: #fff; width: 100%;}

.list-left-title{background:#004e97; line-height: 40px; color: #fff;  height:48px; padding-top: 8px; text-align: center; font-size: 14px;   }
.list-left{background: #fff;}

.list-left-row span:hover{ border-bottom: 2px solid #0b6ba8; padding-bottom: 8px;}
.list-left-row{  width:100%; line-height: 40px; text-align: center; font-size: 14px;  }
.list-left-row>a{text-decoration: none;color: #333333;}

.list-right{width: 880px; float:right; background: #fff;margin-bottom: 20px;}
.list-right-title-line{background: #005a99; height: 4px;}
.list-right-title-nav{height:50px; border-bottom: 1px solid #e3e3e3; }
.list-right-title-nav li{ line-height: 50px ; text-align: center; float: left; margin-left: 30px; margin-right: 30px; list-style-type: none; }
.list-right-title-nav .active{ border-bottom: 2px solid #005a99;}
.list-right-content{  padding-left: 30px; margin-right: 15px; padding-top: 10px; }
.list-right-content li{; border-bottom: 1px dashed #e7eaec; height: 50px; line-height: 50px;  }
.list-right-page{padding-top:25px; padding-bottom: 25px; height: 40px; }
.list-right-page li{ float: left; line-height: 30px; padding-left:13px;padding-right:13px; border: 1px #ededed solid; border-radius: 5px; margin-left: 25px; }
.list-right-page  .active{background:#005a99; color: #fff;  }
.list-left-row:last-child{border-bottom: none;}
.font-size12{color: #8d8d8d; font-size: 14px;}
.navbar{margin:0;}
.message-nav{padding-left: 0; padding-top: 10px;}

/*领导分工*/

